/* Fonts */
body{
font-family: 'Quicksand', sans-serif;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,.head{
    color:rgb(36,177,74);
    text-transform:uppercase;.
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    border-bottom: 1px solid rgb(36,177,74);
    padding-bottom: 10px;
    font-weight:700;
}

module.output.slideshow.pre_content {
    width: 1131px;    
    }

.h1,h1{
font-size:32px;
}
.h2, h2 {
	font-size: 28px;
	text-align: left;
}
.h3,h3,.head{
font-size:26px;
}
.h4,h4{
font-size:24px;
}
.h5,h5{
font-size:22px;
}
.h6,h6{
font-size:20px;
}
a,a:hover, a:focus {
	color: rgb(36,177,74);
}

.rightheader p{
margin-bottom:0;
}
/* Design Elements */
a.st-cat-all, button, html input[type="button"], input[type="reset"], input[type="submit"], a.addtocart.text.list, .btn:not(.btn-link), .buttons:not(.pull-right), .button, #pdSubmit, .addtocart_text, .photos_container form#CFForm_1 table tbody tr td input, #mymembershipdetails{
display: inline-block;
  vertical-align: middle;
  box-shadow:none;
  backface-visibility: hidden;
  border:none;
    transition: all 0.5s ease;
      -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
   background:rgb(36,177,74);
   font-size: 20pxpx;
    font-weight: 700;
    text-transform: uppercase;
    color:#fff;
    text-shadow:none;
    padding: 6px 12px;
    border-radius:6px;
  }
button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, a.addtocart.text.list:hover, .btn:not(.btn-link):hover, .buttons:not(.pull-right):hover, .button:hover, #pdSubmit:hover, .addtocart_text:hover, .photos_container form#CFForm_1 table tbody tr td input:hover, #mymembershipdetails:hover{ 

color:#fff;
background:rgb(0,0,0);
  }
  .icon {
	font-size: 26px;
}
.utility a{
	color:rgb(0,0,0);
}

.utility a:hover { 
	color: rgb(36,177,74);
	text-decoration: none;
};
 

.utility a span.icon.icon-shopping-cart, .utility a span.icon.icon-user, .utility a span.icon.icon-lock, .utility p span.icon.icon-location-pin {
	color: rgb(36,177,74);
	position: relative;
	top: 4px;
}
.icon.icon-location-pin {
	margin-left: -5px;
}
#site-footer-container a{
color:rgb(0,0,0);
}
.footer-list a{
font-size:1em;
}
@media (min-width: 768px) and (max-width: 991px){
.utility a{
font-size: 14px;
}
.utility div.clearfix div.col-sm-5 a{
font-size:0;
}
}
/* Container fixes */
.site-utility-container {
	position: relative;
	background: rgb(217,217,217);
	height: 45px;
	padding: 0;
}
.left-sidebar-container {
	padding-top: 22px;
	background: rgb(217,217,217);
}
.sidebar-module-inset div.module.output.storetigerv2 div.hidden-xs div.head {
	color: rgb(0,0,0);
	border-color: rgb(0,0,0);
}
.utility {
	float: none;
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .utility, .section {
        width: 960px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
     .utility, .section {
        width: 736px;
    }
}
@media (max-width:767px){
 .utility, .section {
        width: 100%;
    }
.utility div.clearfix div.col-sm-7, .utility div.clearfix div.col-sm-5 {
	width: auto;
	display: inline-block;
	padding-right: 0;
}
.utility div.clearfix div.col-sm-5 {
padding-left:0;
}
.siteheader-container div.row div.col-xs-6{
width:100%;
}
.leftheader a img.img-responsive{
margin-left:auto;
margin-right:auto;
}
    }
.leftheader {
	padding-top: 18px;
	margin-left: -10px;
}
@media (min-width: 992px) and (max-width: 1199px) {
  .leftheader {
	padding-top: 6px;
}
}
@media (min-width: 768px) and (max-width: 991px){
.leftheader {
	padding-top: 10px;
	margin-left: 0;
}
}
.siteheader-area {
	box-shadow: 0 3px 3px rgba(0,0,0,0.15);
	z-index: 10;
	position: relative;
}
.searchbar {
  border: 0 none;
  height: 30px;
  padding-left: 8px;
  padding-right: 8px;
  width: 206px;
}
.search.go > input {
  position: relative;
  top: 11px;
}
.ln-autocomplete.yui-ac-input {
  border: 0 none;
  height: 30px;
  padding: 0 10px;
  margin-left: 0;
}
div#outer_container_store_search {
	margin: 0 !important;
}

#outer_container_store_search.yui-ac button.btn.btn-default {
	font-size: 0;
	background: transparent;
	padding: 5px;
}

tr.st-cat-current-image img {
    margin-top: 10px;

}

#outer_container_store_search.yui-ac button.btn.btn-default::before {
	position: relative;
	top: -2px;
	display: inline-block;
	font-family: "toolkit-entypo";
	speak: none;
	font-size: 40px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\EAEF";
	text-shadow: none;
	color: rgb(256,256,256);
}
    #outer_container_store_search.yui-ac button.btn.btn-default:hover:before{
    color:rgb(0,0,0);
    }
input#autocomplete_store_search {
	position: relative;
	height: 40px;
	padding: 12px;
	font-size: 16px;
	font-family: 'Quicksand', sans-serif;
}
input#autocomplete_store_search {
	width: 236px !important;
	margin-right: 3px;
	background: #fff;
}
@media (min-width: 992px) and (max-width: 1199px) {
    input#autocomplete_store_search {
	width: 215px !important;
}
}
@media (min-width: 768px) and (max-width: 991px){
input#autocomplete_store_search {
	width: 123px !important;
}
}
@media (max-width: 480px) {
input#autocomplete_store_search {
	width: 175px !important;
}
.storenav.nav.navbar-nav.st-navbar {
    margin-top: 0px;

}
}
.container-fluid.footer-area div.container {
	width: 100%;
	padding: 0;
}
#site-footer-container div {
	text-align: left;
	padding: 0 15px;
}
.emailcampaign div.head{
display:none;
}
.emailcampaign.centre div.form form br{
display:none;
}
#no_org_first_name, #no_org_last_name, #no_org_email {
	width: 27%;
	border: 0;
	height: 40px;
}
@media (min-width: 992px) and (max-width: 1199px) {
   #no_org_first_name, #no_org_last_name, #no_org_email {
	width: 25.5%;
	
}
}
@media (min-width: 768px) and (max-width: 991px){
#no_org_first_name, #no_org_last_name, #no_org_email {
	width: 23.4%;
}
}
@media (max-width:767px){
#no_org_first_name, #no_org_last_name, #no_org_email {
	width: 100%;
	
}
}
#site-footer-container div div.section div.module.output.emailcampaign {
	padding: 0 !important;
	margin-left: -20px;
	margin-right: -20px;
}
#site-footer-container div div.section div.module.output.emailcampaign div.form form input.buttons{
width:auto;
}
#standardfooter {
	width: 1170px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(/resources/21441/2049873.jpg);
	background-repeat: no-repeat;
	background-size: 300px;
	background-position: right center;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
@media (min-width: 992px) and (max-width: 1199px) {
    #standardfooter {
        width: 960px;
    }
}
@media (min-width: 768px) and (max-width: 991px){
#standardfooter {
        width: 736px;
        background-size: 210px;
    }
}

.footer-list,.footer-copyright,.footer-privacy,.footer-terms,.footer-logo {
	padding: 0 !important;
}
.footer-copyright,.footer-abn {
	display: inline;
}
.footer-abn{
padding-left:5px !important;
}
.container-fluid.footer-area {
	padding-bottom: 0;
	padding-top: 0;
}
@media (max-width:767px){
 .utility, .section,#standardfooter {
        width: 100%;
    }

#standardfooter,.footer-list, .footer-copyright, .footer-privacy, .footer-terms, .footer-logo {
	text-align: center !important;
}
#standardfooter {
	background-position: 50% 90%;
	padding-bottom: 90px !important;
}
    }
/* Navigation Fixes */
.navbar {
	background: rgb(36,177,74);
	border-radius: 0;
	height: 60px;
	margin-bottom: 0;
}
.navbar-nav > li > a {
	color: rgb(256,256,256);
	font-size: 19px;
	text-shadow: none;
	text-transform: uppercase;
	padding: 17px;
	font-weight:700;
}
.nav_flyout_button > .navbar-toggle, .nav_left_flyout_button > .navbar-toggle {
	float: left;
	padding: 18px 25px;
}
.navbar-toggle .icon-bar {
	background-color: #fff;
	width: 40px;
	height: 3px;
}
.navbar-toggle .icon-bar + .icon-bar {
	margin-top: 7px;
}
.navbar-toggle:hover{
background:transparent;
}
@media (min-width: 992px) and (max-width: 1199px) {
   .navbar-nav > li > a {
	font-size: 18px;
}
}
@media (min-width: 768px) and (max-width: 991px){
.navbar-nav > li > a {
	font-size: 16px;
	padding: 20px 10px;
}
}	
.nav.navbar-nav.flyout.menu {
	margin-top: -1px !important;
	margin-left: -35px;
}
@media (min-width: 768px) and (max-width: 991px){
.nav.navbar-nav.flyout.menu {
	margin-left: -20px;
}
}
.nav > li > a:focus, .nav > li > a:hover {
	background-color: transparent;
	color: rgb(0,0,0);
}
@media (max-width:767px){
#top-nav {
	background: rgb(217,217,217);
}
.nav.navbar-nav.flyout.menu {
	margin-top: 0 !important;
	margin-left: 0;
}
.dropdown-menu {
	background: transparent;
	margin-bottom: 30px;
}
.navbar-nav > li > a{
color:#000;
}
}
/*Quicklinks and Cards*/
.cb-quicklink.simple.panel-rollover img {
	max-width: 100%;
	max-height: none;
	opacity: .5;
}
.cb-quicklink.simple.panel-rollover:hover img {
	opacity: 1;
}
div.cb-quicklink.simple.panel-rollover {
	height: 235px;
	box-shadow: none;
	border: 0;
	border-radius: 0;
}
@media (min-width: 992px) and (max-width: 1199px) {
    div.cb-quicklink.simple.panel-rollover {
	height: 155px;
}
}
@media (max-width: 480px) {
div.cb-quicklink.simple.panel-rollover {
	height: 140px;

}

}
.panel-rollover.cb-quicklink.simple a div.panel-body h3.cb-ql-heading {
	color: rgb(256,256,256);
	font-size: 26px;
	text-align: center;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.65);
	vertical-align: middle;
	display: table-cell;
	height: 192px;
	text-transform: uppercase;
	font-weight: bold;
	transition: opacity 0.35s;
	opacity: 1;
	padding-left: 15px;
	padding-right: 15px;
}
@media (min-width: 992px) and (max-width: 1199px) {
.panel-rollover.cb-quicklink.simple a div.panel-body h3.cb-ql-heading {
	height: 155px;
	font-size: 20px;
}
}
@media (max-width: 480px) {
.panel-rollover.cb-quicklink.simple a div.panel-body h3.cb-ql-heading {
	font-size: 20px;
	height: 151px;
}
}
.panel-default.cb-quicklink.simple div.panel-body h3.cb-ql-heading {
	text-align: center;
	text-shadow: none;
	color: rgb(0,83,163);
	display: block;
	height: auto;
	margin-top: 240px;
}

.panel-rollover.cb-quicklink.simple a div.panel-body h3.cb-ql-heading:hover{
opacity:0;
}
.cb-quicklink.simple.panel-rollover .panel-body {
	position: absolute;
	margin: 0;
	padding: 0;
	box-shadow: none;
	display: table;
	height: 192px;
	vertical-align: middle;
	width: 100%;

}
@media (max-width: 480px) {
.cb-quicklink.simple.panel-rollover .panel-body {
	
	height: 140px;
	
}
}
@media (min-width: 992px) and (max-width: 1199px) {
 .cb-quicklink.simple.panel-rollover .panel-body{
 height:155px;
 }
}
.panel-default.cb-quicklink.simple div.panel-body img.img-responsive {
	margin-top: -15px;
	margin-left: -15px;
	max-width: none;
	position: absolute;
	clip: rect(0px,560px,230px,0px);
	width: 100%;
}
.panel.panel-default.cb-quicklink.simple {
	border: 0;
	box-shadow: none;
	border-radius: 0;
	margin-bottom: 10px;
}
.cb-card.clearfix div.col-xs-12.col-md-6:nth-child(1){
width:35%;
}
.cb-card.clearfix div.col-xs-12.col-md-6:nth-child(2){
width:65%;
}
.row.cb_card div.cb-card.clearfix {
	padding-top: 10px;
	padding-bottom: 10px;
}
.cb-c-content {
	margin-top: -10px;
	margin-bottom: -10px;
}
.cb_quicklink.simple-container div.col-md-2{
padding-left: 5px;
padding-right: 5px;
}
.simple-container {
	margin-left: auto;
	margin-right: auto;
	/* margin-top: -10px; */
}
@media (min-width: 768px) and (max-width: 991px){
.panel-default.cb-quicklink.simple div.panel-body img.img-responsive {
	clip: rect(0px,700px,230px,0px);
}
}
@media (max-width:767px){
.cb-quicklink.panel-rollover img {
	max-width: 100%;
}

}

/* @media (min-width: 768px) and (max-width: 991px){
.cb_quicklink.simple-container div.col-md-2 {
	width: 49.6%;
	display: inline-block;
}
}
@media (max-width:767px){
.cb_quicklink.simple-container div.col-md-2 {
	width: 49%;
	display: inline-block;
}
} */

.cb-quicklink.des-just-images div.panel-body h3.cb-ql-heading{
display:none;
}
.des-just-images {
	box-shadow: none;
	border: 0;
	vertical-align: middle;
	margin-bottom: 0;
}
.cb-quicklink.des-just-images div.panel-body{
padding:0;
}
/* Store Fixes */
table.module.output.storetiger.list.quick_view td {
	width: 16.6%;
	padding: 5px;
}
.storetiger.list.quick_view .product_price, .assoc-product-container span.product_price {
	font-size: 28px;
	font-weight: 700;
	color: rgb(36,177,74);
}
.product_details a, .assoc-product-container span.product_title > a {
	color: rgb(0,0,0);
	font-weight: 700;
}
.discount_price {
	font-size: 28px;
	display: block;
	font-weight:700;
}
.product_price.st-price.discounted {
	font-size: 20px !important;
}
.addtocart_image {
	display: none;
}
table.module.output.storetiger.product_details th, table.module.output.storetiger.product_details td {
	font-size: 18px;
	color: #000;
}
.storetiger.product_prices .special_price, .storetiger.product_prices .special_price td, .storetiger.product_prices .member_price, .storetiger.product_prices .member_price td {
	color: #ff0000 !important;
	font-weight: bold;
	font-size: 28px !important;
}
#quantity {
	padding: 5px;
	text-align: right;
}
.st-cart-item.off {
	background: rgba(217,217,217,0.3);
}
.st-cat-current-image {
	width: 30%;
	display: table;
	float: right;
	margin-right: -25%;
	top: -122px;
	position: relative;
	margin-bottom: -89px;
}
@media (min-width: 992px) and (max-width: 1199px) {
.st-cat-current-image {
	top: -144px;
	margin-bottom: -119px;
}
}
@media (min-width: 768px) and (max-width: 991px){
.st-cat-current-image {
	top: -143px;
	margin-bottom: -119px;
}
}
@media (max-width:767px){

.st-cat-current-image {
	width: 100%;
	margin-right: 0;
	top: 0;
	margin-bottom: 0;
}
}
.st-cat-current-desc {
	width: 90%;
	display: table;
}
@media (max-width:767px){
.st-cat-current-desc {
	width: 100%;
}
}
@media (max-width:767px){
table.module.output.storetiger.list.quick_view td {
	width: 100%;
}
.product_details {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
.module.output.storetiger.list.quick_view {
	width: 100%;
	margin-top: 20px;
}
}
/* Custom Stuff */
.des-call-header,.des-call-header:hover {
	font-size: 28px;
	color: rgb(0,0,0);
	font-weight: 700;
	text-decoration:none;
}
.des-header-space {
	padding-top: 20px;
	padding-right: 0;
	width: 70%;
	padding-left: 100px;
}
@media (min-width: 992px) and (max-width: 1199px) {
    .des-header-space {
	padding-top: 10px;
	padding-left: 30px;
}
}

.col-sm-5.des-header-space-two {
	padding-right: 0;
	width: 30%;
}


@media (min-width: 768px) and (max-width: 991px){
.des-header-space {
	width: 60%;
	padding-left: 0;
	padding-top: 15px;
}
.col-sm-5.des-header-space-two {
	width: 40%;
}
.des-call-header, .des-call-header:hover {
	font-size: 20px;

}
}
@media (max-width:767px){
div.col-sm-5.des-header-space-two{
display:none;
}
.des-header-space p, a.des-call-header, .des-header-space p a.btn{
	display: inline-block;
}
.des-call-header {
	margin-right: 5px;
}
.des-header-space {
	
	width: 100%;
	padding-left: 0;
	text-align: center;
	margin-bottom: 20px;
}
.des-header-space p a.btn{
margin-top:-5px;
}
}
@media (max-width: 480px) {
.des-header-space p a.btn {
	margin-top: 0;
}
}
.des-storesearch {
	position: absolute;
	z-index: 1000;
	padding-left: 270px;
	padding-top: 5px;
}
@media (min-width: 992px) and (max-width: 1199px) {
   .des-storesearch {
	padding-left: 188px;
}
}
@media (min-width: 768px) and (max-width: 991px){
.des-storesearch {
	padding-left: 170px;
}
}
@media (max-width:767px){
.des-storesearch {
	padding-left: 0;
	float: right;
	top: 0px;
	margin-bottom: -35px;
	position: relative;
}
}

.des-featured-products-link {
	float: right;
	position: relative;
	top: -64px;
	margin-bottom: -64px;
}
@media (max-width:767px){
.des-address-top a,a.des-cart-top{
font-size:0;
}
.des-featured-products-link {
	float: none;
	top: 0;
	margin-bottom: 0;
}
}

/* Slideshow Module */
.module.output.slideshow.pre_content {
    width: 1131px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

@media (max-width:1100px) {
.module.output.slideshow.pre_content {
    width: 100%;
    }

thead.st-product-title h2 {
    white-space: normal;
}
